<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000018" xml:lang="en">
   <Header>
      <Title>Determining/eligible</Title>
      <Keyword type="header" order="d1e1309455">
         <Level1>Determining</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1309458">
         <Level1>Eligible</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1309461">
         <Level1>Discount</Level1>
         <Level2>eligible and determining</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>If an order line is
		eligible for total order discounts, the total discounts will be distributed
		across the order lines.</Paragraph>
      <Paragraph>If an order line is
		determining, the quantity and value from the order line will be included when
		calculating total order discounts.</Paragraph>
      <Paragraph>Total order discounts
		are usually additional to other discounts.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListTitle>Default value</ListTitle>
         <ListIntro>If you select the <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.elgb" role="manual">Eligible</GUIRef> and <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.dtrm" role="manual">Determining</GUIRef> check
		  boxes in the <GUIRef href="/baanerp/td/pcg/tdpcg0130m000" role="session">Price Matrices (tdpcg0130m000)</GUIRef> or the <GUIRef href="/baanerp/td/pcg/tdpcg0130m100" role="session">Discount Matrices (tdpcg0130m100)</GUIRef> session, the same check boxes are by default selected
		  in the following sessions:</ListIntro>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur1506m000" role="session">Buy-from BP - Quotations (tdpur1506m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur3103m000" role="session">Purchase Contract Price Revisions (tdpur3103m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pur/tdpur4101m000" role="session">Purchase Order Lines (tdpur4101m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/sls/tdsls1501m000" role="session">Sales Quotation Lines (tdsls1501m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/sls/tdsls3501m000" role="session">Sales Contract Lines (tdsls3501m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/sls/tdsls4101m000" role="session">Sales Order Lines (tdsls4101m000)</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/td/pcg/tdpcg1600m000" role="session">Price and Discounts (tdpcg1600m000)</GUIRef>
         </ListItem>
      </List>
      <Paragraph>You can manually change the default settings in the previous
		sessions.</Paragraph>
   </GeneralSection>
   <ExampleSection>
      <SectionTitle>Example</SectionTitle>
      <Paragraph>A total discount of 10%
		is given if the total order amount for a customer is more than $500.</Paragraph>
      <Paragraph>A customer ordered
		amounts of $100, $200, and $500, and all order lines are determining for the
		total discount amount. As a result, a discount can be distributed to the order
		lines because the total order amount is $800.</Paragraph>
      <Paragraph>If one of the amounts on
		the order line is eligible for the total discount, a 10% discount is applied to
		this order line. A 10% discount is given to the eligible order lines of $500
		and $100. The amount of $200 is not eligible, so a total discount is not
		applied.</Paragraph>
      <Paragraph>Order lines are excluded
		for total order discounts if another (large) discount amount is already applied
		to them. For example, a $50 discount (for the ordered quantity) is given on an
		order line amount of $125. The additional total discount that applies to the
		order line is $40. The total discount amount is $90. The total discount is not
		given because then the total discount amount is too large on an ordered amount
		of $125.</Paragraph>
   </ExampleSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000382" role="manual">Discount retrieval</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>